{
  "channels": [
    "local",
    "https://repo.continuum.io/pkgs/main",
    "https://repo.continuum.io/pkgs/msys2"
  ],
  "conda_build_version": "3.1.6+172.g674b80eba",
  "conda_private": false,
  "conda_version": "4.3.34",
  "env_vars": {
    "CIO_TEST": "<not set>",
    "CONDA_DEFAULT_ENV": "root",
    "CONDA_ENVS_PATH": "<not set>",
    "PATH": "C:\\Users\\builder\\m64;C:\\Users\\builder\\m64\\Library\\mingw-w64\\bin;C:\\Users\\builder\\m64\\Library\\usr\\bin;C:\\Users\\builder\\m64\\Library\\bin;C:\\Users\\builder\\m64\\Scripts;C:\\Users\\builder\\conda\\apache-ant-1.9.9\\bin;C:\\msys32\\usr\\local\\bin;C:\\msys32\\usr\\bin;C:\\msys32\\usr\\bin;C:\\msys32\\opt\\bin;C:\\Program Files (x86)\\IntelSWTools\\compilers_and_libraries_2017.4.210\\windows\\mpi\\intel64\\bin;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\mpirt;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\intel64_win\\compiler;C:\\Program Files (x86)\\Common Files\\Intel\\Shared Libraries\\redist\\ia32_win\\compiler;C:\\WINDOWS\\system32;C:\\WINDOWS;C:\\WINDOWS\\System32\\Wbem;C:\\WINDOWS\\System32\\WindowsPowerShell\\v1.0;C:\\Program Files (x86)\\PuTTY;C:\\Users\\builder\\AppData\\Local\\Microsoft\\WindowsApps;C:\\msys32\\usr\\bin\\site_perl;C:\\msys32\\usr\\bin\\vendor_perl;C:\\msys32\\usr\\bin\\core_perl",
    "PYTHONHOME": "<not set>",
    "PYTHONPATH": "<not set>"
  },
  "home": "https://github.com/topepo/caret/",
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "root_pkgs": [
    "anaconda-client 1.6.11 py36_0",
    "asn1crypto 0.24.0 py36_0",
    "beautifulsoup4 4.6.0 py36hd4cc5e8_1",
    "ca-certificates 2017.08.26 h94faf87_0",
    "certifi 2018.1.18 py36_0",
    "cffi 1.11.4 py36hfa6e2cd_0",
    "chardet 3.0.4 py36h420ce6e_1",
    "clyent 1.2.2 py36hb10d595_1",
    "conda 4.3.34 py36_0",
    "conda-env 2.6.0 h36134e3_1",
    "conda-verify 2.0.0 py36h065de53_0",
    "cryptography 2.1.4 py36he1d7878_0",
    "decorator 4.2.1 py36_0",
    "filelock 3.0.4 py36_0",
    "glob2 0.6 py36hdf76b57_0",
    "idna 2.6 py36h148d497_1",
    "ipython_genutils 0.2.0 py36h3c5d0ee_0",
    "jinja2 2.10 py36h292fed1_0",
    "jsonschema 2.6.0 py36h7636477_0",
    "jupyter_core 4.4.0 py36h56e9d50_0",
    "markupsafe 1.0 py36h0e26971_1",
    "menuinst 1.4.11 py36hfa6e2cd_0",
    "nbformat 4.4.0 py36h3a5bc1b_0",
    "openssl 1.0.2n h74b6da3_0",
    "pycosat 0.6.3 py36h413d8a4_0",
    "pycparser 2.18 py36hd053e01_1",
    "pyopenssl 17.5.0 py36h5b7d817_0",
    "pysocks 1.6.7 py36h698d350_1",
    "python 3.6.4 h6538335_1",
    "python-dateutil 2.6.1 py36h509ddcb_1",
    "pytz 2018.3 py36_0",
    "pywin32 222 py36hfa6e2cd_0",
    "pyyaml 3.12 py36h1d1928f_1",
    "requests 2.18.4 py36h4371aae_1",
    "ruamel_yaml 0.15.35 py36hfa6e2cd_1",
    "setuptools 38.5.1 py36_0",
    "six 1.11.0 py36h4db2310_1",
    "traitlets 4.3.2 py36h096827d_0",
    "urllib3 1.22 py36h276f60a_0",
    "vc 14 h0510ff6_3",
    "vs2015_runtime 14.0.25123 3",
    "wincertstore 0.2 py36h7fe50ca_0",
    "win_inet_pton 1.0.1 py36he67d7fd_1",
    "yaml 0.1.7 hc54c509_2"
  ],
  "summary": "Misc functions for training and plotting classification and regression models."
}